.filter{
    width: 70%;
    font-size: 1em;
}

h4 {
    margin: 5px;
    text-align: left;
}

legend{
    text-align: center;
    font-weight: bold;
}

.select-days {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.select-activity, .select-hebergement {
    margin: 10px 0;
}

.select-budget, .place-for-eat {
    margin-top: 15px;
}

.select-budget {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.place-for-eat {
    text-align: left;
    display: flex;
    justify-content: space-between;
}


